ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#tabs li {
	width: 100px;
	height: 30px;
	display: inline-block;

	background: gray;
	border-radius: 5px;

	text-align: gray;
	line-height: 30px;
}

#tab li:hover {
	background-color: blue ;
}

#tabs li.active,
#tabs li:active{
	background-color : blue ;
}

#content {
	width: 500px;
	position: relative;
}
 
#content li {
	width: 100%;
	position: absolute;
}

#content li img {
	width: 100%;
	height: 500px;
}